:host {
  z-index: 10000;
  position: fixed;
  bottom: 3vh;
  left: 50%;
  transform: translateX(-50%);
}

.toast-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.toast {
  border-radius: 10px;
  display: flex;
  align-items: center;
  position: relative;
  box-shadow: 1px 1px 5px black;
  background-color: #fff;
  min-width: 150px;
  min-height: 75px;

  padding: 10px 50px 10px 10px;
}

.toast__close {
  position: absolute;
  cursor: pointer;
  right: 10px;
  top: 5px;
}
